PHP Classes
elePHPant
Icontem

Does it work under PHP 7.x?

Recommend this page to a friend!

      eiseXLSX  >  All threads  >  Does it work under PHP 7.x?  >  (Un) Subscribe thread alerts  
Subject:Does it work under PHP 7.x?
Summary:Does it work under PHP 7.x?
Messages:2
Author:Larry Hans Arroyo Vargas
Date:2019-07-29 06:26:39
 

 


  1. Does it work under PHP 7.x?   Reply   Report abuse  
Larry Hans Arroyo Vargas - 2019-07-29 06:26:39
Does it work under PHP 7.x?

  2. Re: Does it work under PHP 7.x?   Reply   Report abuse  
Larry Wakeman - 2019-08-01 15:29:46 - In reply to message 1 from Larry Hans Arroyo Vargas
I am using the package under PHP 7.1